package com.ruoyi.system.domain.dto;

public class SourcePriceDto {
    private String one;
    private String seven;
    private String fifteen;
    private String  thirty;

    public String getOne() {
        return one;
    }
    public void setOne(String one) {
        this.one = one;
    }
    public String getSeven() {
        return seven;
    }

    public void setSeven(String seven) {
        this.seven = seven;
    }

    public String getFifteen() {
        return fifteen;
    }

    public void setFifteen(String fifteen) {
        this.fifteen = fifteen;
    }

    public String getThirty() {
        return thirty;
    }

    public void setThirty(String thirty) {
        this.thirty = thirty;
    }
    public String toString(){
        return "{" +
                "\"one\": " + one +
                ", \"seven\": " + seven  +
                ", \"fifteen\": " + fifteen +
                ", \"thirty\": " + thirty +"}";
    }

}
